# user systemd — MariaDB for Castopod
[Unit]
Description=Castopod MariaDB (koopa-castopod-mariadb)
Wants=network-online.target
After=network-online.target
RequiresMountsFor=%t/containers

[Service]
Environment=PODMAN_SYSTEMD_UNIT=%n
Restart=on-failure
RestartSec=15
TimeoutStartSec=300
TimeoutStopSec=70
WorkingDirectory=/home/hernani/koopa-castopod
ExecStart=/usr/bin/podman-compose up -d mariadb
ExecStop=/usr/bin/podman stop -t 30 koopa-castopod-mariadb
Type=oneshot
RemainAfterExit=yes

[Install]
WantedBy=default.target
